Subject: Ticket Assigned - Need Jira
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 10 Apr 2022 00:01:01 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Jira chona                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  chona Bot:  Hi Chona ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additi
 onal 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543590829            03:37 AM, 10th Apr                     chona                             03:37 AM, 10th Apr                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:38 AM, 10th Apr                     chona                    I try to enter the discount code but not accepted           03:38 AM, 10th Apr                   A
 bdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:39 AM, 10th Apr                     chona                    The amount pf trolley is 499 ,   Ur promo is once ung purchase above 400 u have disxpunt of 100           03:40 AM, 10th Apr                     chona                    But when i input the code is invalid           03:40 AM, 10th Apr                     chona                    Still there           03:43 AM, 10th Apr                   Abdulqader                   We request you to please allow us some time           03:43 AM, 10th Apr                     chona                    Ok           03:43 AM, 10th Apr                   Abdulqader                   Kindy note Voucher is only valid on Splash on orders above AED 400 or more           03:45 AM, 10th Apr                     chona                    Is the trolley not from splash?           03:45 AM, 10th Apr                   Abdul
 qader                   You can enter this link to find the product for splash: https://www.splashfashions.com/ae/en/search?q=trolley           03:47 AM, 10th Apr                     chona                             03:47 AM, 10th Apr                     chona                    This is not from splash?           03:47 AM, 10th Apr                     chona                    Thw link u send to me is included the trolley           03:48 AM, 10th Apr                     chona                    Why the code is not accepted           03:48 AM, 10th Apr                   Abdulqader                   Kindly note the item it Hardcase Trolley Bag with Retractable Handle and Combination Lock from splash           03:50 AM, 10th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           03:52 AM, 10th Apr                     chona                             03:53 AM, 10th Apr                     chona                    Still not wo
 rking the code           03:54 AM, 10th Apr                   Abdulqader                   Kindly provide other item name           03:55 AM, 10th Apr                     chona                    Same           03:55 AM, 10th Apr                     chona                    I try other item  not workinh the  code           03:56 AM, 10th Apr                   Abdulqader                   Have you tried to add this item also  Hardcase Trolley Bag with Retractable Handle and Combination Lock           03:57 AM, 10th Apr                     chona                    Yes           03:58 AM, 10th Apr                     chona                    I send the pic           03:58 AM, 10th Apr                     chona                    And not working the code           03:58 AM, 10th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in res
 olving this concern.           03:58 AM, 10th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           03:59 AM, 10th Apr                     chona                    Ok ty           04:00 AM, 10th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:00 AM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4152750